@charset "utf-8";
/* CSS Document */

/*TSG, style Log In Info Div*/
#divLogInInfo {
 font-size: 12px;
 padding-right:4px;
 color:#fff;
 vertical-align: middle;
 font-weight: normal;
}

/*TSG, style the "GIS Sign In" text"*/
#divLogInInfo a{
 color:#fff;
}

/*TSG, style the Font Awesom icon*/
#divLogInInfo .fa {
 font-size: 18px;
 text-align-last:right;
 color:#fff;
} 

#divTabs{
	margin: 0; 
	padding:0;
	font-size:10px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
    padding:0px;
	background-color:#336667;/*TSG, new theme update from: #FFFFCC*//*this sets the color of the tabs.*/
    border-bottom-color:#336667;/*TSG, new theme update from: #ff9900*/ /*sets the color of the line under the tabs*/
	border-bottom-width:2px;
    border-bottom-style:solid;
    border-top-color:#336667;/*TSG, new theme update from: #ff9900*/ /*sets the color of the line under the tabs*/
	border-top-width:2px;
    border-top-style:solid;
}	

td.Tab { /*this sets the style of the text in the tabs.*/
	white-space:nowrap;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;/*TSG, new theme update from: #003366*/
	font-weight:normal;/*TSG, new theme update from: #bold*/
	line-height:12px;
	font-size:12px;/*TSG, new theme update from: 10px;*/
	text-decoration: none;
	
	/*
	border-top:1px solid;
	border-top-color:#FFFFFF;
	*/
	border-left:1px solid;
	border-left-color:#336667;/*TSG, new theme update from: #FFFFFF*/
	
	border-right:1px solid; 
	border-right-color:#336667;/*TSG, new theme update from: #999999*/

	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 12px;	
	background-repeat: no-repeat;
	} 


td.TabHover { /*this sets the style of the text in the tabs on hover.*/
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #f49f26;/*TSG, new theme update from: #003399   #f49f26 #a5c346*/ 
	line-height:12px;
	font-size:12px;/*TSG, new theme update from: 10px;*/
	font-weight:normal;/*TSG, new theme update from: #bold*/
	text-decoration: none;

	/*
	border-top:1px solid;
	border-top-color:#FFFFFF;
	*/	
	
	border-left:1px solid;
 	border-left-color:#336667;  
	
	border-right:1px solid;
	border-right-color:#336667;
	
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 12px;	
	/* background: #696764; */ /*TSG, new theme update from: #CCCC99*/
	background-repeat: no-repeat;
	
	cursor:pointer;
	} 
	

td.TabLeft { 
/*
	border-right:1px solid; 
	border-right-color:#999999;*/
}

#imgTabLeft{/*controls the witdh of the left most tab, which has a transparent image in it*/
	height:18px;
	width:60px;
	}

